/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 639px) {
      .menuelement .image{
        clear : both;
        margin-bottom : 10px;
        float : right;
    }
   .sixteen.columns.sectors .flexslider ul li div{
        border-bottom : 2px solid #6dcaff;
        font-size : 35px; 
        height : 24px;
    
    }
    
       .sixteen.columns .sector.boxes.no-margin.sectors , .sixteen.columns .five.columns.sector.cboxes{
        width : 380px;
        text-align : center;
        margin : 0 auto;
    }
    .sixteen.columns .sector.boxes.no-margin.sectors{
        max-height :260px;
    }
    .container.fullsize .right-box {
        margin-top : -4px;
    }
    .container.fullsize .menulist div.clear-all.hide480{
        display :block;
    }
    a li.menuelement.text.item-0{
        margin-left : 0px;
    }
   .menuelement.text.showMobile.less{
        display : none;
   }
   .eight.columns.fullsize.personell .heading,.eight.columns.fullsize.contact .heading{
        display : none;
    }
   .container.fullsize .menulist.huge_menu{
        height : 80px;
         background:url('../images/topmenu_320_big.png');
         background-repeat: repeat-x;
   }
      .container.fullsize .menulist{
        background:url('../images/topmenu_320.png');
        background-repeat: repeat-x;
        display:block;
        text-transform: uppercase;
        font-size : 13px;
        padding-top : 10px;
        text-align :center;
        width : 100%;
        height :51px;
          
    }
     .container.fullsize .twelve.columns.fullsize .body .five.columns{
        width : 100%;
        margin-top : 10px;
        
    }
     .container .sixteen.columns.menu-list li{
      
        text-align :center;
        float : left;
        margin-right : 10px;
      
    }
   .menuelement.showMobile{
        display : block;
        cursor:pointer;
    }
   .container.fullsize .menulist ul{
        margin-left :20px;
    }
   .menuelement.text.hidden-element{
        display : none;
   }
   .sectors-heading.vision, .fleet-heading{
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
       .news-container .left,.news-container .right{

        width : 100%;
      }
   .news-container .left .image {
        display :block;
        clear :both;
        margin : 0 auto;
        text-align :center;
        

        
   }
   .sectors-intro.vision, .fleet-intro.vision{
        background-color : #fff;
        margin : 0px;
        padding : 8px;
        border-left : 1px solid #dfe2e3;
        border-bottom : 1px solid #dfe2e3;
        border-right : 1px solid #dfe2e3;
        
    }
    .container .six.columns.fleet{
       width : 120px;
       margin-right : 10px;
         display :inline-block;
    }
    .sectors-heading.vision,.sectors-intro.vision,.fleet-heading,.fleet-intro.vision{
        -moz-box-shadow: 3px 3px 4px #222;
        -webkit-box-shadow: 3px 3px 4px #222;
        box-shadow: 2px 2px 2px #222;
        /* For IE 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');
    }
    
       .container .sixteen.columns.main_heading span{
        color : #0b2b4c;
        border-bottom: 2px solid #a7dbfc;
        line-height : 1.2em;
        font-weight : 700;
        padding-bottom : 2px;
        font-size : 43px;
        
    }
    .container .sixteen.columns.main_heading{
        text-align :center;
    }
    .container .eight.columns.fleet{
        padding-bottom : 20px;
    }
    
    /* Custom */
        .container .twelve.columns.fullsize                  { width: 100%  ; }
    
        /* FUll view folder */
    .container.fullsize .twelve.columns .body .article-title{
        text-transform : uppercase;
        text-align : center;
        font-size : 25px;
        padding-top : 10px;
        padding-bottom : 10px;
        color : #001f3d;
    }
    .container.fullsize .twelve.columns .body .article-image {
        margin-left: 15px;
        margin-right: 15px;
        padding-top: 15px;
    }
    .container.fullsize .twelve.columns .article-intro{
        text-align :center;
        font-weight : bold;   
    }
    .container.fullsize .twelve.columns .article-body{
        margin-left : 15px;
        margin-right : 15px;
        padding-bottom : 20px;
        margin-bottom : 35px;
    }
    .container.fullsize .body .information_box .right-box .infomation_description p{
        text-align :left;
        margin-left : 15px;
    }
      /* header */
    
    a li.text, li.text a {
        color : #000000;
        text-decoration : none;
        font-family : Georgia; 
        font-size : 12px;
        margin-right :5px;
    }
    .container.fullsize .menulist div{
        display : inline-block;
        text-align :center;
        margin : 0 auto;
    }
     .menuelement.text span, li.text a span{
        border-bottom : 1px solid #00baff;   
    }
    .menuelement.text.item-0{
        margin-left : 10px;
    }
	.menuelement.logo {
		display: none;
	}
    
    .container.fullsize .twelve.columns .body .information_box .information_title{
        font-size : 14px;
    }
     .container.fullsize .twelve.columns .body .information_box .title{
        font-size : 12px;
    }
      
    /* Front boxes  */
     .five.columns.sector.boxes{
        height : 200px;
        background : url('../images/big_sector960.png');
        background-repeat : repeat-x;
        width : 100%;
        margin-bottom : 10px;
        
     }
    
    .five.columns.sector.boxes{
        width : 100%;
       
        text-align : center;
        
     }
     .five.columns.sector.boxes .image{
        
        width : 100%;
        margin : 0 auto;
        margin-top : 15px;
     }
     .five.columns.sector.boxes a{
        color : #fff;
        font-size : 16px;
        font-weight : bold;
        text-decoration : none;
     }
     
    .five.columns.sector.boxes.first{
      
        text-align : left;
       
     }
    
     .five.columns.sector.boxes.first div{
        margin-left : 15px;
    }
    .five.columns.sector.boxes.first .heading{
        font-size : 24px;
        font-weight : bold;
        color : #6dcafe;
        margin-top  : 30px;
    }
    .five.columns.sector.boxes.first .body{
        margin-top : 10px;
        font-size : 17px;
        color : #fff;
        font-family : Georgia;
        line-height : 1.2em;
        margin-right : 10px;
    }
    .five.columns.sector.boxes.first .url{
        margin-top : 30px;
    }
    .five.columns.sector.boxes.first .url a{
        
        font-size : 18px;
    }
      .five.columns.sector.boxes.first .url a:hover{
        
        color : #fff;
    }
    
    .flexslider-carousel .flex-direction-nav a{
        top : 42.8% !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-next{
        right : -19px !important;
    }
    
    .flexslider-carousel .flex-direction-nav .flex-prev{
        left : -20px !important;
    }
    .five.columns.sector.cboxes{
        text-align : center;
        
    }
    .five.columns.sector.cboxes span.text{
        color : #000;   
    }
    .container .five.columns.cboxes{
        width : 420px;
        overflow : hidden;
        
        text-align : center;
        margin : 0 auto;
          
    }
    
    .ocean-intro {
        color: #001F3D;
        font-family: Georgia;
        font-size: 18pt;
        line-height: 1.3em;
        margin-bottom: 13px;
        text-align: center;
    }
    .sectors-intro.vision .archive{
        margin-bottom : 0px;
    }
     .five.columns.sector.cboxes span.text{
        display : block;
        margin-top : 10px;
        font-size : 22px;
    }
}